Subject: Trainer Candidate - Rahul Sahu
From: Rahul Sahu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 14:12:16 -0400

| | Tech Support Test

Name | Rahul Sahu
E-mail | [email-masked]
Phone Number | (07542) 9713608653
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dabra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis Bank Ltd | Customer service officer | | 46800
Previous Employer 1 | ICICI Bank Ltd | Risk manager | 30/01/2020 | 35700
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 Days

Please briefly describe your work experience specifically in training?

Presently I am working in Axis Bank Guna Branch as customer service officer.I provided services or resolution 90 to 100 customers daily .I also handled customer's escalations, complaints etc.
In ICICI Bank I also gave training to our stakeholders for new policies, changes in processes etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good customer service you can satisfy the customer, but in great customer service, customer can loyal with your product or services.

What according to you makes you a good candidate for this position?

My passion about work.
My Innovative ideas
Believe in my self
Hard work
Self motivation

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |